Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 586811 - [abrt] crash in gnome-color-manager-2.30.1-1.fc13: Process /usr/bin/gcm-apply was killed by signal 6 (SIGABRT)
[abrt] crash in gnome-color-manager-2.30.1-1.fc13: Process /usr/bin/gcm-apply...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sane-backends (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
abrt_hash:baced551f6d6d75f99fc3c51a11...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-28 08:16 EDT by James Laska
Modified: 2013-09-02 02:48 EDT (History)
5 users (show)

See Also:
Fixed In Version: sane-backends-1.0.21-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-27 14:36:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.48 KB, text/plain)
2010-04-28 08:16 EDT, James Laska
no flags Details

  None (edit)
Description James Laska 2010-04-28 08:16:58 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gcm-apply
component: gnome-color-manager
executable: /usr/bin/gcm-apply
global_uuid: baced551f6d6d75f99fc3c51a1169a902edde84d
kernel: 2.6.33.2-57.fc13.x86_64
package: gnome-color-manager-2.30.1-1.fc13
rating: 4
reason: Process /usr/bin/gcm-apply was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Login to desktop on a fully up-to-date F13 system
Comment 1 James Laska 2010-04-28 08:16:59 EDT
Created attachment 409797 [details]
File: backtrace
Comment 2 Kamil Páral 2010-05-03 08:34:58 EDT
This may be related to bug 588295 perhaps?
Comment 3 Nils Philippsen 2010-05-04 10:08:03 EDT
I'm not sure if this plays into it, but what scanner type do you use?
Comment 4 James Laska 2010-05-04 10:11:38 EDT
(In reply to comment #3)
> I'm not sure if this plays into it, but what scanner type do you use?    

I don't have a scanner, or attached printer.
Comment 5 Nils Philippsen 2010-05-05 08:44:05 EDT
(In reply to comment #4)
> (In reply to comment #3)
> > I'm not sure if this plays into it, but what scanner type do you use?    
> 
> I don't have a scanner, or attached printer.    

Now you're puzzling me... do you have any USB devices that aren't scanners but fall into the realm of "image acquisition"? Some SANE backend drivers access attached webcams, (gphoto-supported) digital cameras, ...

Anyway: I've submitted a testing update for F-13 of the new upstream bugfix release 1.0.21, can you please check if the issue remains with this version? Thanks.
Comment 7 James Laska 2010-05-05 09:00:07 EDT
(In reply to comment #5)

> Now you're puzzling me... do you have any USB devices that aren't scanners but
> fall into the realm of "image acquisition"? Some SANE backend drivers access
> attached webcams, (gphoto-supported) digital cameras, ...

I have a USB hub attached which connects to 
 * a powered off USB drive
 * a USB mouse and USB keyboard
 * a USB extension cable with nothing plugged in

Additional system information available at http://www.smolts.org/client/show/pub_823003ff-1b58-48ec-8b87-07fd9fea453e

> Anyway: I've submitted a testing update for F-13 of the new upstream bugfix
> release 1.0.21, can you please check if the issue remains with this version?

Thanks!  I'm using that update, and do not appear to be seeing the reported problem.
Comment 8 Nils Philippsen 2010-05-05 09:03:38 EDT
Argh, obviously:

https://admin.fedoraproject.org/updates/sane-backends-1.0.21-1.fc13
Comment 9 Fedora Update System 2010-05-05 09:10:04 EDT
sane-backends-1.0.21-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/sane-backends-1.0.21-1.fc13
Comment 10 Fedora Update System 2010-05-05 23:36:48 EDT
sane-backends-1.0.21-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sane-backends'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/sane-backends-1.0.21-1.fc13
Comment 11 Fedora Update System 2010-05-27 14:35:59 EDT
sane-backends-1.0.21-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.